/* CSS Document */

/*#footer-bottom { background-color: transparent; }*/

/*.et_pb_contact p select { background-color: #eee; border: none!important; width: 100% !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; font-size: 14px; color: #999 !important; padding: 16px !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.et_pb_contact p textarea { font-family: inherit; }*/

.et_pb_text_collapse { overflow: hidden; -webkit-transition: max-height 0.3s ease-in; }
.et_pb_text_collapse_link { position: relative; top: -29px; cursor: pointer; }






.et_pb_masonry { display: block; }
.et_pb_masonry_column { display: inline-block; vertical-align: top; }
.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { width: auto !important; height: auto !important; min-width: auto; min-height: auto; }
.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image img { vertical-align: top; width: 100% !important; height: auto !important; min-width: auto !important; min-height: auto !important; }

@media only screen and (max-width: 980px) {
	.et_pb_masonry { margin-right: -25px; }
	.et_pb_masonry .et_pb_gallery_item { width: 100% !important; margin-bottom: 25px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 25px; }
	
	.masonry-columns-2 .et_pb_masonry_column { width: 50%; }
	.masonry-columns-3 .et_pb_masonry_column { width: 33.3%; }
	.masonry-columns-4 .et_pb_masonry_column { width: 25%; }
}

@media only screen and (max-width: 767px) {
	.masonry-columns-4 .et_pb_masonry_column { width: 50%; }
}

@media only screen and (max-width: 479px) {
	.masonry-columns-2 .et_pb_masonry_column { width: 100%; }
	.masonry-columns-3 .et_pb_masonry_column { width: 100%; }
	.masonry-columns-4 .et_pb_masonry_column { width: 100%; }
}

@media only screen and (min-width: 981px) {
	.et_pb_masonry { margin-right: -25px; }
	.et_pb_masonry .et_pb_gallery_item { width: 100% !important; margin-bottom: 25px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 25px; }
	
	.masonry-columns-2 .et_pb_masonry_column { width: 50%; }
	.masonry-columns-3 .et_pb_masonry_column { width: 33.3%; }
	.masonry-columns-4 .et_pb_masonry_column { width: 25%; }
}

@media only screen and (max-width: 1100px) and (min-width: 981px)  {
	.et_pb_masonry { margin-right: -15px; }
	.et_pb_masonry .et_pb_gallery_item { margin-bottom: 15px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 15px; }
	
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { width: auto !important; height: auto !important; min-width: auto; min-height: auto; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image img { width: 100%; height: auto !important; min-width: auto !important; min-height: auto !important; }
}

@media only screen and (min-width: 1405px) {
	.et_pb_masonry { margin-right: -45px; }
	.et_pb_masonry .et_pb_gallery_item { margin-bottom: 45px; }
	.et_pb_masonry .et_pb_gallery_item .et_pb_gallery_image { padding-right: 45px; }
}